Subject: No working tree repository

From: Phillip Susi <[email-masked]>
Date: Tue, 15 Jun 2010 13:56:07 -0400

I'd like to keep a local copy of the kernel repository mainly for
searching the history.  The working tree uses up nearly 400mb of disk
space that I do not normally need.  How can I remove the working tree,
and keep only the packed repository so I can review the logs, and only
check out a working copy if I actually want to edit or compile the sources?